/* CARD */
.card {
  border: 0  !important;
  padding: 10px /*var(--spacing-sm);*/;
  transition: all 0.15s ease 0s;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  display: flex;
  flex-direction: column;
  height: 100%;
}

.card__content {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
}


.card.card--maximized {
  height: 100% !important;
  left: 0;
  max-height: 100% !important;
  max-width: 100% !important;
  position: fixed;
  top: 0;
  width: 100% !important;
  z-index: 9999;
  transition: none !important;
}


.card__title {
  font-size: 18px;
  font-weight: bold ;
  min-height: 1.5em;
}


.card__subtitle {
  font-size: 14px;
  font-weight: 400;
  min-height: 1.5em;
}

@media screen and (max-width: 900px) {
  .highchart {
    height: auto !important;
    }
}
  
  
 @media screen and (min-width: 900px) {
   .card.content {
     display: flex;
     flex-flow: column;
     
   }
   
   .highchart {
     flex: 1 1 auto !important;
   }
}

@media screen and (max-width: 1300px) {
.card__title {
  font-size: 14px;
  font-weight: 600;
  min-height: 0;
}

.card__subtitle {
  font-size: 12px;
  font-weight: 400;
  min-height: 0;
}
}

.card__body {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  height: 100%;
  min-height: 450px;
}
